@import url("../../system/css/reset.css");
@import url("../../system/css/flymenu.css");
@import url("common.css");
@import url("../../system/css/widgetadmin.css");

/** CONTENT **/
body {background: #ccb776;}
div {position: relative;}
p {margin-bottom: 18px;}
#frpExtra1 {position: absolute; top: 0; height: 868px; width: 100%; background: url("default-frpExtra1-bg.jpg") 50% 0 no-repeat; z-index: 0;}
#frpExtra2 {position:absolute; top:0px; height:868px; width:100%; background:url("default-frpExtra2-bg.png") repeat top center; z-index:-1;}
#siteWrapper {margin: 0 auto; width: 950px; z-index: 1;}
#pageWrapper {z-index: 0;}
#headerWrapper {height: 265px; z-index: 1; /*background:url("default-header-bg.jpg") no-repeat top left;*/ }
    #headerCTAwrapper {height: 80px; z-index: 10;}
    .headerCTA {padding: 15px; padding-top: 17px; padding-left:12px; height: 24px; width: 109px; float: left; font-size: 12px; line-height: 14px; text-align: center; text-shadow: 2px 1px 1px #000;}
        .headerCTA:hover {width: 107px; background :#3c0817; border: 1px solid #ccb776; border-top: 0; border-bottom: 0px;}
        .headerCTA .column {margin-right: 30px; width: 265px;}
        .headerCTA a {color: #a68d42;}
        .headerCTA:hover a {color: #decb92;}
            .headerCTA a:hover {color: #decb92;}
        .headerCTA span {color: #fff;}
        .headerCTA .column {line-height: 16px; float: left;}
            .headerCTA .column h2, #contactDropdown h2 {color: #c3b071; font-size: 16px; font-weight: normal;}
            .headerCTA .column a {color: #c7b373; }
                .headerCTA .column a:hover {color: #fff;}
                
    .googleTranslate { width: auto; height: 25px; float: left; font-size: 12px; line-height: 14px; padding-left: 26px; padding-right: 0px; padding-top: 20px;}
        /* GOOGLE TRANSLATE OVERRIDES */
        .goog-te-gadget-simple {border: 1px solid #a68d42 !important; background-color: #29040f !important;}
        .goog-te-gadget-simple .goog-te-menu-value {color: #a68d42 !important;}
        .goog-te-menu-value span {color: #a68d42 !important; border-color: #a68d42 !important;}
        .goog-te-menu-value span:hover {color:#a68d42 !important;}
        .goog-te-menu-frame {box-shadow: 0 3px 8px 2px #000000 !important;}
    .textSize {width: 56px; float: right;  font-size: 9px; text-align: left; color: #c7b373; padding:0px; padding-left:5px; padding-top:20px;}
        .textSize p {color: #a68d42;}
        .textSize:hover p {color: #decb92;}
        .textSize:hover {background:none; border:none; width:56px;}
        .textResize {display: block; width: 18px; height: 15px; float: left;}
        .textSizeSmall {background: url("default-textSize-small-bg.gif") no-repeat;}
        .textSizeNormal {background: url("default-textSize-normal-bg.gif") no-repeat; display:none;}
        .textSizeLarge {background: url("default-textSize-large-bg.gif") no-repeat;}
        .textSize span {display: none;}
    .headerCTAdropdown {position: absolute; top: 55px; left: 0; padding: 30px; width: 888px; min-height: 238px;}
        #immediateNeedDropdown {left: -137px; z-index:-1; background: url("default-immediateNeedDropdown-bg.jpg") #3c0817 bottom right no-repeat;}
            .immediateNeedCTA {}
                .immediateNeedCTA:hover {background-position: bottom;}
            .prearrangeCTA {}
                .prearrangeCTA:hover {background-position: bottom;}
            .contactCTA {}
                .contactCTA:hover {background-position: bottom;}
            .searchCTA {}
                .searchCTA:hover {background-position: bottom;}
            .headerCTAdropdown {background: #3c0817; color: #fff; text-align: left; border: 1px solid #ccb776;}
                #obitDropdown {left: -1px; z-index: -1; background: url("default-obitDropdown-bg.jpg") #3c0817 bottom right no-repeat; height:auto !important;}
                    #obitDropdown #tributeSearchText {width:172px;}
                    #obitDropdown .obitDropdownColumn1 {width: 630px;}
                    #obitDropdown .obitDropdownColumn2 {margin: 0; width: 225px;}
            .obitCTA {}
                .obitCTA:hover {}
            .frp_toggle_controls {margin-bottom: 20px; height: 25px;}
            .frp_toggle_controls li {display: block; margin-right: 2px; padding: 2px 10px 5px 10px; width: 130px; height: 16px; float: left; background: #724553; box-shadow: 2px 2px 2px #000000; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;}
                .frp_toggle_controls li a {color: #fff !important; display:block; width:100%; height:100%; text-decoration: none !important; cursor: pointer; text-shadow:none;}
                #headerWrapper .list_placeholder {clear: both; width: 625px; overflow: auto; }
                #headerWrapper .list_placeholder a, #headerWrapper .list_placeholder span {text-shadow:none;}
                #currentListPlaceholder_currentServices, #pastListPlaceholder_currentServices {clear: both;}
                #togglePlaceholder_serviceListings {height:417px;}
                #headerWrapper .frp_toggle_active {background: #decb92  !important;}
                #headerWrapper .frp_toggle_active a {color:#172e1d !important;}
                #headerWrapper .servicesLink {display:none;}
            .frp_tribute_list li {display: block; float: left; margin: 0 15px 10px 0; width: 188px; height:41px;}
            .frp_tributelist_image {margin-right: 10px; width: 30px; height: 30px; border: 1px solid #fff; float: left;}
            .frp_tributelist_nophoto img {display: none}
            .frp_tributelist_nophoto .frp_tributelist_image {background:url("no-photo.jpg") no-repeat top left;}
            .frp_tributelist_image a {display:block; width:100%; height:100%;}
            .frp_tributelist_lastname, .frp_tributelist_firstname {font-size: 11px; color: #fff !important;}
            .frp_tributelist_dateofdeath {font-size: 10px; color: #c7b373 !important;}
            .frp_tributelist_dateofbirth, .frp_tributelist_dateseperator {display: none;}
            #tributeSearchText {float: left; width: 178px;}
            #tributeSearch label {display: none;}
            #tributeSearchBtn {display: block; cursor:pointer; float: left; width: 37px; height: 35px; background: url("default-tributeSearch-btn.png") no-repeat; border: none; text-indent: -99999px;}
            .orderBOM {position: absolute; bottom: 18px; left: 759px; width:180px; text-align: center;}
        #prearrangeDropdown {left: -273px; z-index:-1; background: url("default-prearrangeDropdown-bg.jpg") #3c0817 bottom right no-repeat;}
        #contactDropdown {left: -409px; z-index:-1;}
            #contactDropdown #googleMap {width: 265px; height: 220px; border: 1px solid #fff; text-shadow: none; box-shadow: 0 3px 8px 2px #000000 !important;}
        #searchDropdown {left: -545px; z-index:-1; background: url("default-searchDropdown-bg.jpg") #3c0817 bottom right no-repeat;}
            #searchDropdown #siteSearch {margin-top: 50px;}
            #searchDropdown #siteSearch input {width: 400px; float: left;}
            #searchDropdown #siteSearch label {display: none;}
            #searchDropdown #siteSearchBtn {display: block; width: 104px; height: 34px; background: url("default-search-btn.png") no-repeat; border: 0; text-indent: -99999px;}
        .frp_float_control {text-shadow: none;}
    #companyLogo {margin-bottom: 10px; width: 400px; height: 100px; left:3px}
        #companyLogo a {display: block; width: 100%; height: 100%; background: url("../../../../default-logo.png") 50% no-repeat;}
        #companyLogo span {display: none;}
    #navigation {top: 202px; position: absolute; width: 958px; height: 78px; z-index: 0;}
        #navigation li {display: block; text-align: center; padding: 12px; width: 159px; height: 34px; background: url("default-nav-bg.png") top no-repeat; font-family: Georgia, serif; font-size: 16px; line-height: 16px; position: static;}
            #navigation li:hover {background-position: bottom;}
            #navigation li a {color: #3a0515;  font-family:"Trajan Pro", "Georgia", serif; font-size: 16px;}
                /*#navigation li:hover a {color: #22412c;}*/
            .homeButton {display: block; top: 3px; position: relative; width: 42px !important; height: 55px !important; background: url("default-nav-home-bg.png") no-repeat !important; float: left;}
                .homeButton span {display: none;}
                .frp_horizontal_menu {float: left;z-index: 0;}
                #navigation li ul {position: absolute; top: 50px; left: -42px; min-height: 360px; width: 830px; padding: 20px 60px; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;}
                    #navigation li ul ul {display: block; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
                    #navigation li.frp_list_item_0 ul {background: #f8e6b4 url("default-nav-00-bg.jpg") bottom no-repeat;}
                        #navigation li.frp_list_item_0 ul ul {background: none;}
                    #navigation li.frp_list_item_1 ul {background: #f8e6b4 url("default-nav-01-bg.jpg") bottom no-repeat;}
                        #navigation li.frp_list_item_1 ul ul {background: none;}
                    #navigation li.frp_list_item_2 ul {background: #f8e6b4 url("default-nav-02-bg.jpg") bottom no-repeat;}
                        #navigation li.frp_list_item_2 ul ul {background: none;}
                    #navigation li.frp_list_item_3 ul {background: #f8e6b4 url("default-nav-03-bg.jpg") bottom no-repeat;}
                        #navigation li.frp_list_item_3 ul ul {background: none;}
                    #navigation li.frp_list_item_4 ul {background: #f8e6b4 url("default-nav-04-bg.jpg") bottom no-repeat;}
                        #navigation li.frp_list_item_4 ul ul {background: none;}
                    #navigation li li {position: relative; display: block; margin-right: 0px; padding-bottom: 0; width: 141px; font-family: Verdana, sans-serif !important; font-size: 12px; line-height: 14px; font-weight: bold; text-align: left; background: none; border-bottom: 1px solid #866a3a; float: left;}
                        #navigation li li a {padding-bottom: 10px; color: #590921 !important; font-family:"Arial", sans-serif; font-size:12px;}
                        #navigation li li ul {position: static; padding: 25px 0 0 0; background: none;}
                        #navigation li li li {white-space: normal; margin-top: 8px; line-height: 14px; padding: 0; width: 160px; height: auto; float: none; background: none; text-align: left; font-weight: normal; border: none; display: block;}
                            #navigation li li li ul {display: none;}
                            #navigation li li {height: auto; border-bottom:none;}
                            #navigation li ul ul {min-height: 191px;}
                            #navigation li li a {border-bottom: 1px solid #866a3a;}
                            #navigation li li li a {border-bottom:none; padding-bottom: 0px;}
                            #navigation li li ul {position: static; padding: 7px 0 0 0;}
                            #navigation li li.frp_list_item_5 {clear:both; margin-top: 20px;}
                            #navigation li li li.frp_list_item_5 {margin-top:8px;}
                            #navigation li li.frp_list_item_6 {margin-top: 20px;}
                            #navigation li li li.frp_list_item_6 {margin-top:8px;}
                            #navigation li li.frp_list_item_7 { margin-top: 20px;}
                            #navigation li li li.frp_list_item_7 {margin-top:8px;}
                            #navigation li li.frp_list_item_8 {margin-top: 20px;}
                            #navigation li li li.frp_list_item_8 {margin-top:8px;}
                            #navigation ul ul ul {width:auto;}
                    #navigation .flowers_gifts {display: block; padding: 12px; width: 160px; height: 34px; background: url("default-nav-bg.png") top no-repeat !important; font-family: Georgia, serif; font-size: 16px; line-height: 16px; text-align: center; float: right;}
                        #navigation .flowers_gifts:hover {background-position: bottom !important; }
                        /*#navigation .flowers_gifts:hover a {color:#22412c;}*/
                        #navigation .flowers_gifts a {color: #3a0515; font-family:"Trajan Pro", "Georgia", serif;}
                            #navigation .flowersGiftsDropdown {position: absolute; z-index:1; top: 50px; left: -774px; padding-top: 40px; width: 950px; height: 360px; background: url("default-nav-flowersGifts-bg.jpg") no-repeat left bottom #F8E6B4; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000;}
                                #navigation .flowersGiftsDropdown .column {padding: 0 75px; width: 325px; float: left; text-align: center; font-family: Verdana, sans-serif; font-size: 11px; color: #382301;}
                                #navigation .flowersGiftsDropdown .column h2 {margin-bottom: 10px; font-family: Georgia, serif; font-size: 20px; font-weight: normal; color: #590921;}
                                    #navigation .flowersGiftsDropdown .column a.btn {display: block; margin: 0 auto; padding-top: 10px; width: 110px; height: 30px; background: url("default-nav-flowersGifts-btn.png") 50% no-repeat; color: #fff; font-size: 14px;}
#contentWrapper {margin-bottom: 40px; padding-bottom: 40px; background: #fff5d9; border: 2px solid #ccb776; -moz-box-shadow: 0 0 10px #000; -webkit-box-shadow: 0 0 10px #000; box-shadow: 0 0 10px #000; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
    #breadWrapper {height: auto; width: 904px; margin: 0 auto; padding-left: 40px; padding-bottom: 0px; background-color: #3a0515; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px;}
    #breadcrumb { width:880px; margin:0 auto;}
        #breadcrumb {padding: 0px 29px; height: auto;}
        .frp_breadcrumb .frp_list_first a {display: block; width: 23px; background:url("default-breadcrumb-home-bg.png") no-repeat 0% 8px; text-indent:-99999em;   }
        #breadcrumb li {display: block; height:29px; padding-bottom: 10px; padding-right: 20px; line-height:30px; float: left; background: url("default-breadcrumb-bg.png") right 51% no-repeat; border: none;}
        #breadcrumb li a {display: block; padding-top: 4px; color: #804050; text-decoration: none; text-shadow: 1px 1px 1px #000;}
        .frp_breadcrumb .frp_list_last a {color: #a68d42 !important;}
        #contactDatapane {width: 100%;}
    #datapaneWrapper {padding: 0 40px 50px 60px; overflow: auto;}
        #datapaneWrapper h1 {font-family: Trajan Pro, Georgia, serif; color: #a68d42; font-size: 33px; line-height: 36px; font-weight: normal;}
        #datapaneWrapper h2 {font-family: Trajan Pro, Georgia, serif; color: #3a0414; font-size: 20px; line-height: 20px; font-weight: normal;}
        .datapaneColumn1 h2 {font-family: Trajan Pro, Georgia, serif; color: #3a0414; font-size: 20px; line-height: 20px; font-weight: normal;}
        .datapaneColumn2 h2 {font-family: Trajan Pro, Georgia, serif; color: #3a0414; font-size: 20px; line-height: 20px; font-weight: normal;}
        #datapaneWrapper h3 {color: #3a0414; font-size: 16px; line-height: 16px; font-weight: normal;}
        #datapaneWrapper a {text-decoration: underline;}
        #datapaneWrapper p, #datapaneWrapper ul, #datapaneWrapper ol {margin-bottom: 25px;}
        #datapaneWrapper font {color: gray;}
        #datapaneWrapper .childbrowsercell  {}
        #ourLocationMapWrapper {width: auto;}
        #childBrowser .childbrowserheader {background:#a68d42 !important; color:#000 !important;}
            .column1 {padding-top: 50px; width: 620px; padding-bottom: 30px;}
            .column2 {padding-top: 50px; width: 270px;}
                .column2 .sidebarCTA {margin-bottom: 20px; padding: 0 0 20px 130px; min-height: 80px; height:auto; font-size: 10px; line-height: 14px; border-bottom: 1px dotted #a6a6a6;}
                .column2 .sidebarCTA h2 {font-size: 14px; color: #a68d42; font-family: Arial, sans-serif; font-weight: normal;}
                    .column2 .sidebarCTA h2 a {color: #a68d42;}
                    .immediateNeedCTAsidebar {background: url("immediateNeedCTAsidebar-bg.jpg") no-repeat;}
                    .obitCTAsidebar {background: url("obitCTAsidebar-bg.jpg") no-repeat;}
                    .prearrangeCTAsidebar {background: url("prearrangeCTAsidebar-bg.jpg") no-repeat;}
                    .flowersCTAsidebar {background: url("flowersCTAsidebar-bg.jpg") no-repeat;}
                .emailWrapper {margin-top: 20px;}
                #emailSubscribe {padding: 30px 20px 20px; width: 230px; font-size: 12px; line-height: 14px; text-align: center; background-color: #fff7e6; -moz-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #888; border: 1px solid #b3b3b3;}
                    #emailSubscribe h2 {margin-bottom: 20px; font-size: 18px; font-family: Georgia, serif; font-weight: normal; color: #23360e;}
        #footerCTAwrapper {margin: 40px auto; height: 130px;  padding-top: 40px; width: 830px; border-top: 1px dotted #99864f;}
            .footerCTA {margin-right: 30px; padding-left: 85px; width: 160px; height: 112px; font-size: 10px; line-height: 14px; float: left;}
                .footerCTA h2 {font-size: 14px;  font-family: Arial, sans-serif; font-weight: normal;}
                .footerCTA a {color: #c7b373;}
                .bomCTAfooter {background: url("bomCTAfooter-bg.jpg") no-repeat;}
                .prearrangeCTAfooter {background: url("prearrangeCTAfooter-bg.jpg") no-repeat;}
                .storeCTAfooter {background: url("storeCTAfooter-bg.jpg") no-repeat;}
#footerWrapper {z-index: 2; background: url("default-footer-bg.jpg") no-repeat top center #3a0515; box-shadow:0px -3px 15px #6f6340; border-top:1px solid #d5bf79; height: auto  !important;clear:both;}
    #associationsWrapper {padding: 20px 0 50px 0; height: 65px; display: none;}
            .associationLogo {display: inline-block; margin: 0 10px; width: 100px; height: 65px; zoom:1; *display: inline; _height: 65px;}
    #footerLogo {margin: 0 auto; height: 75px; width: 250px; display: none;}
        #footerLogo a {display: block; width: 100%; height: 100%; background: url("../../../../default-footer-logo.png") 50% no-repeat;}
        #footerLogo span {display: none;}
    #footerSocialMedia {margin: 20px auto 0; width: 149px; height: 26px; text-align: center;}
        #footerSocialMedia li {margin: 0 5px; text-indent: -99999px;}
        .facebook {display: block; width: 26px; height: 28px; background: url("default-facebook-bg.png") no-repeat;}
        .twitter {display: block; width: 26px; height: 27px; background: url("default-twitter-bg.png") no-repeat;}
        .youtube {display: block; width: 26px; height: 28px; background: url("default-youtube-bg.png") no-repeat;}
        .rss {display: block; width: 26px; height: 28px; background: url("default-rss-bg.png") no-repeat;}
        #footerSocialMedia li {display: block; float: left; }
    #footerNav {margin: 20px auto; padding: 20px 0; width: 950px; border-top: 1px dotted #decb92;}
        #footerNav li {float: left; margin: 0 10px; width: 170px; color:#decb92; text-align: left; font-family: Trajan Pro, Georgia, serif; }
            #footerNav li a {color: #decb92; font-size:14px; text-shadow: 1px 1px 1px #000;}
                #footerNav li a:hover {color: #fff;}
                #footerNav .frp_pagelist {margin-top:10px;}
                #footerFlowers {position:relative; top: -22px;text-shadow: 1px 1px 1px #000;    }
            #footerNav li ul {margin-top: 10px; padding-top: 10px; padding-bottom: 30px; border-top: 1px dotted #decb92;}
            #footerNav li li {float: none; border: none; font-family: Verdana, sans-serif; font-size: 11px; font-style: normal; font-weight: bold;}
                #footerNav li li a {color: white; font-size:12px}
                #footerNav li li li a {color:#decb92;}
                #footerNav li li ul {margin: 0; padding: 0; border: none;}
                    #footerNav li li li {float: none; border: none; font-family: Verdana, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;}
                    #footerNav li li li ul {display: none;}
            /*#footerNav li li ul {display: none;}*/
    #communities {margin: 20px auto 10px; padding-top: 20px; width: 950px; color: #DECB92; border-top: 1px dotted #909090;}
    #footerContact {border-top: 1px dotted #decb92; width:950px; margin:0 auto;}
    #footerContact, #adminFooter {font-size: 10px;}
        .footerPhone {display: block; margin-top: 10px; font-size: 18px; color:#a68d42;}
        #footerWrapper a, #footerWrapper {color:#decb92;}
        #adminFooter a {text-decoration:underline;}
        #adminFooter {height: 50px;}
        #adminFooter li {border-right:1px solid #decb92;}


/** BOM OVERRIDES **/
#condWrap {margin-bottom: 10px; border: 1px solid #ccc;}
    #condControls {background-color: #999 !important;}
        #condSearchBox {background-color: #ccc !important; border-color: #555 !important;}
        #condSearchBtn {width: 100px; background-color: #777 !important; border-color: #555 !important;}


/** FLOWER ORDERING STYLES **/
#flowerOrderingListings {margin-top: 25px;}
#flowerOrderingListings .frp_toggle_controls {margin: 0; padding: 0; height: 100px;}
#flowerOrderingListings .frp_toggle_controls li {margin: 0 10px 10px 0; width: 215px; -moz-box-shadow: 0 0 5px #000; -webkit-box-shadow: 0 0 5px #000; box-shadow: 0 0 5px #000;}
#flowerOrderingListings .frp_tribute_list li {float: none; clear: both; margin-bottom: 25px; padding-bottom: 10px; height: 75px; width: auto; border-bottom: 1px dotted #a6a6a6;}
    #flowerOrderingListings .frp_tribute_list li a {text-decoration: none;}
    #flowerOrderingListings .frp_tributelist_image {margin-right: 20px; -moz-box-shadow: 1px 1px 3px #000; -webkit-box-shadow: 1px 1px 3px #000; box-shadow: 1px 1px 3px #000;}
    #flowerOrderingListings .frp_tributelist_lastname, #flowerOrderingListings .frp_tributelist_firstname {color: #23360e !important; font-size: 16px !important;}
    #flowerOrderingListings .frp_tributelist_dateofdeath {font-size: 14px; color: #1d1d1d;}
        #flowerOrderingListings .frp_tributelist_dateofbirth, #flowerOrderingListings .frp_tributelist_dateseperator {display: block; float: left; color: #1d1d1d;}
            #flowerOrderingListings .frp_tributelist_dateseperator {margin: 0 5px; color:#1d1d1d;}
    #flowerOrderingListings .frp_tributelist_flowerorderbutton {position: relative; left: 48px; cursor: pointer; background: url("flowerOrderingSelect.png") no-repeat; height: 28px; width: 108px;}
    #flowerOrderingListings .frp_toggle_active { background: #DECB92 !important;}
    #flowerOrderingListings .frp_toggle_active  a { color:black !important;}

/** SYMPATHY STORE STYLES **/
#sympathyStore {position: relative; top: -2px; left: 0; width: 940px; height: 1600px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; border: 3px solid #fff; background-color: #eeeade; overflow-x: hidden;}


/** SPECIFIC STYLES **/
form input {margin: 3px 10px 0 0; padding: 2px; width: 225px; border: 1px solid #454d32; -moz-border-radius: 5px; border-radius: 5px;}
form div.selectgroup select {margin: 3px 10px 0 0; padding: 2px; width: 225px; border: 1px solid #C7B373; -moz-border-radius: 5px; border-radius: 5px;}
form div.textgroup {margin: 5px 0 10px;}
    #datapaneWrapper form div.textgroup,
    #datapaneWrapper form div.selectgroup {margin: 5px 0 20px;}
form div.textgroup label {display: block; font-size: 10px;}
form div.selectgroup label {display: block; font-size: 10px;}
/*form div.buttongroup {display: block; float: right;}*/
.submitBtn, #dailyGriefSubscribeClear, #weeklyGriefSubscribeClear {display: block; clear:none; margin: 0; width: 106px; height: 37px; float: left !important; border:none; color: #172e1d; background: url("default-submit-btn.png") no-repeat; cursor: pointer;}
#dailyGriefSubscribe .clear { clear:none !important;}
#dailyGriefSubscribe .buttongroup {width:212px; margin:0 auto;}

.dropdownInput {width: 265px;}
.faq_questionwrapper {color: #000;}
.caption {font-size: 10px; color: #000;}
#datapaneWrapper ul li.checklist {list-style: none; padding-left: 25px; background: url("default-checklist-bullet.png") no-repeat; background-position: 0 .5em;}
    #datapaneWrapper ul li.checklist li {padding: 0; list-style: disc; background: none;}
.frp_businesslist_titlewrapper {color: #3a0515 !important; background-color: #ccb776; border: 0;}
.frp_businesslist_businessname {color: #3a0515;}